Subject: [Tsvwg] SCTP Sockets API Question

From: Chuck Winters <[email-masked]>
Date: Tue, 29 Oct 2002 08:58:33 -0500

Hello All,
	There are a few questions I would like to ask.  I noticed that there was
a major effort made to keep the UDP style and TCP style SCTP sockets 
compatible with current programs written to use UDP or TCP.  There also 
seems to be an unnecessary restriction on the UDP style SCTP socket.  Why
the error when calling accept on a UDP style socket?  I understand we want
TCP and UDP compatability, but this seems unnecessary.

Thanks,
Chuck Winters
_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg